Index: src/docparser.cpp
===================================================================
--- src/docparser.cpp	(Revision 824)
+++ src/docparser.cpp	(Arbeitskopie)
@@ -397,7 +397,7 @@
 }
 
 /*! Checks if the parameters that have been specified using \@param are
- *  indeed all paramters.
+ *  indeed all parameters.
  *  Must be called after checkArgumentName() has been called for each
  *  argument.
  */
@@ -1838,7 +1838,7 @@
       break;
     case Snippet:
       readTextFileByName(m_file,m_text);
-      // check here for the existance of the blockId inside the file, so we
+      // check here for the existence of the blockId inside the file, so we
       // only generate the warning once.
       int count;
       if (!m_blockId.isEmpty() && (count=m_text.contains(m_blockId.data()))!=2)
Index: src/config.l
===================================================================
--- src/config.l	(Revision 824)
+++ src/config.l	(Arbeitskopie)
@@ -904,7 +904,7 @@
 
     if (!wasQuoted) /* as a result of the expansion, a single string
 		       may have expanded into a list, which we'll
-		       add to sl. If the orginal string already 
+		       add to sl. If the original string already 
 		       contained multiple elements no further 
 		       splitting is done to allow quoted items with spaces! */
     {
Index: src/arguments.h
===================================================================
--- src/arguments.h	(Revision 824)
+++ src/arguments.h	(Arbeitskopie)
@@ -71,7 +71,7 @@
 /*! \brief This class represents an function or template argument list. 
  *
  *  This class also stores some information about member that is typically
- *  put after the argument list, such as wether the member is const, 
+ *  put after the argument list, such as whether the member is const, 
  *  volatile or pure virtual.
  */
 class ArgumentList : public QList<Argument> 
Index: src/dot.cpp
===================================================================
--- src/dot.cpp	(Revision 824)
+++ src/dot.cpp	(Arbeitskopie)
@@ -349,7 +349,7 @@
  *                 references followed by a $ and then the URL.
  *  \param context the context (file, class, or namespace) in which the
  *                 map file was found
- *  \returns TRUE if succesful.
+ *  \returns TRUE if successful.
  */
 static bool convertMapFile(FTextStream &t,const char *mapName,
                            const QCString relPath, bool urlOnly=FALSE,
Index: src/outputgen.h
===================================================================
--- src/outputgen.h	(Revision 824)
+++ src/outputgen.h	(Arbeitskopie)
@@ -478,7 +478,7 @@
     /*! Enables a specific output format (useful for OutputList only) */
     virtual void enable(OutputGenerator::OutputType o) = 0;
 
-    /*! Check whether a specific output format is currenly enabled 
+    /*! Check whether a specific output format is currently enabled 
      *  (useful for OutputList only) 
      */
     virtual bool isEnabled(OutputGenerator::OutputType o) = 0;
Index: src/rtfgen.cpp
===================================================================
--- src/rtfgen.cpp	(Revision 824)
+++ src/rtfgen.cpp	(Arbeitskopie)
@@ -212,7 +212,7 @@
   t <<"{\\rtf1\\ansi\\ansicpg" << theTranslator->trRTFansicp();
   t <<"\\uc1 \\deff0\\deflang1033\\deflangfe1033\n";
 
-  DBG_RTF(t <<"{\\comment Begining font list}\n")
+  DBG_RTF(t <<"{\\comment Beginning font list}\n")
   t <<"{\\fonttbl ";
   t <<"{\\f0\\froman\\fcharset" << theTranslator->trRTFCharSet();
   t <<"\\fprq2{\\*\\panose 02020603050405020304}Times New Roman;}\n";
@@ -1840,7 +1840,7 @@
 void RTFGenerator::startMemberItem(const char *,int,const char *)
 {
   DBG_RTF(t <<"{\\comment startMemberItem }" << endl)
-  t << rtf_Style_Reset << rtf_BList_DepthStyle() << endl; // set style to apropriate depth
+  t << rtf_Style_Reset << rtf_BList_DepthStyle() << endl; // set style to appropriate depth
 }
 
 void RTFGenerator::endMemberItem()
